Airfoil
www.rogueamoeba.com

Welcome to Airfoil! Send any audio to AirPort Express units, Apple TVs, iPhones and iPods Touch, and even other PCs and Macs, all in sync! Airfoil for Windows gives you your audio — everywhere. With Airfoil you can take audio from any application and send it to your AirPort Express units, as well as Apple TVs, and even other PCs, Macs, iPhones, iPods Touch, and iPads running Airfoil Speakers!

Transmit audio from RealPlayer, WinAmp, and other media players. Send audio from web-based applications like Pandora, Last.fm, and others to the AirPort Express. You can even stream audio from audio devices like RadioSHARK, XM and Sirius radios, around your house.

With our free Airfoil Speakers application, you can transmit audio to other PCs, Macs, Linux boxes, and even iPhones, iPods Touch, and iPads on your network too! Now you don't even need an AirPort Express unit to enjoy wireless audio around your house.

Getting Started
We recommend having a quick read-through of the Airfoil Manual, accessible from Airfoil's Help menu, then diving right in. You can refer back to the full manual for assistance at anytime by accessing it from the Help menu.

New in Airfoil 2.8.3:

  • Airfoil once again fully supports pulling audio from Google Chrome, after automatic updates to Chrome 10 broke this functionality.
  • Several minor crashes and issues have been fixed.

    • New in Airfoil 2.8:

  • Airfoil can once again capture audio from all major web browsers, including Firefox, Internet Explorer, Safari, and Google Chrome.
  • Airfoil now has full support for AppleTV v2.
  • The device through which audio from Airfoil's Computer audio output plays can now be adjusted in Preferences.
  • The device through which audio from Airfoil Speakers plays can now be adjusted in Preferences.
  • Applications on Windows XP that used DirectSound, such as iTunes, now behave correctly when Airfoil stops hijacking.
  • Many other minor bugs have been corrected.

    • System Requirements
    • A Windows computer running Windows 7, Windows Vista, or Windows XP

    Installation And Removal
    To install Airfoil, just run the Installer.

    To remove Airfoil, run the Uninstall Airfoil application.

    Purchasing Airfoil
    We provide a free trial of Airfoil for you to test. During the trial, audio quality is degraded after ten minutes of transmitting. The full version of Airfoil can be unlocked with a license key purchased from our online store

    When you're ready, head over to http://www.rogueamoeba.com/store/ to purchase Airfoil for just $25


Using Airfoil

Getting started with Airfoil is easy. Read on for information on the Main Airfoil controls.

Airfoil's Main Window

Airfoil's Main window

Airfoil's Main window contains all of its essential controls and transmitting audio with Airfoil is a snap. Simply select an input source from the Audio Source popup at the bottom of the window then click the Transmit button next to each output to which you'd like to send audio. The Computer output will play audio locally, in sync with remote playback through other outputs.

From the Main window, you can also adjust the volume at which audio is sent to each output, access the Effects window (see below) and view the level meters, which show audio activity for Airfoil's currently-selected source.

Effects Window

Airfoil's Effects Window

Airfoil's built-in Effects let you adjust audio as it's transmitted. Click the Effects button on Airfoil's Main window to bring up the Effects window. From here, you can adjust the 10-band equalizer, tweak the balance and adjust the global transmission volume for all outputs.


Using Airfoil Speakers

With Airfoil Speakers, a free accompaniment to Airfoil, you can use Airfoil to transmit audio to other devices on your local network - PCs, Macs and Linux machines are all supported, as well as iPhones, iPods Touch, and iPads. Now you can send music around your house without even needing an AirPort Express!

To get started, just install Airfoil Speakers on any device to which you wish to send audio. Once Airfoil Speakers is running on another device on your local network, that device will appear in Airfoil as an output and you'll be able to send audio to it. Below, we'll cover Airfoil Speakers for Windows, but Airfoil Speakers for Mac, Airfoil Speakers for Linux, and Airfoil Speakers Touch are all virtually identical.

You can download complimentary copies of Airfoil Speakers for Windows, and Linux right from the Airfoil site. There you'll also find a link to Airfoil Speakers Touch, for the iPhone, iPod Touch, and iPad.

Airfoil Speakers In Action

Airfoil Speakers main window

Airfoil Speakers Touch main window

When launched, Airfoil Speakers will appear with the window seen above, and also show up in your menu bar. You'll see Airfoil Speakers as an output in any copy of Airfoil running on your local network.

Once Airfoil Speakers is running on your receiving machine, you can send audio to it from Airfoil. It will appear and function with Airfoil just like a standard AirPort Express. Simply click the Transmit button next to the AirPort Speakers item in Airfoil's list, and audio will be sent out. Just like a physical AirPort Express, audio output is delayed by approximately two seconds.

If you're running a firewall on the receiving machine (the machine running Airfoil Speakers), you'll probably need to open ports 5000-5005, so Airfoil can connect.

Airfoil Speakers Preferences

Airfoil Speakers Preferences Window

You can adjust several Airfoil Speakers settings from its Preferences window. Access the Airfoil Speakers Preferences by clicking the Airfoil Speakers menu bar icon.

General Settings

Start Airfoil Speakers at login: Turn this option on to have Airfoil Speakers run automatically when you login to your computer. This setting will mean your machine is always available for output from Airfoil.

Float above other applications: When on, the Airfoil Speakers window will float above all other windows, making it instantly accessible.

Automatically check for software updates: With this option activated, Airfoil Speakers compares itself to the most current version available from our server and alerts you when a new version is available. Leave this on to stay up-to-date.

Speaker

Name: You can adjust the name with which Airfoil Speakers appears in Airfoil's list. By default, your Mac's name is used for this setting.

Require password to connect: When active, a password will be required to connect to the Airfoil Speakers output. Use this setting to prevent undesired audio playback.

Play audio through: This setting allows you to choose the audio output device on your computer which will play Airfoil Speaker's audio.


Preferences

Show
Applications - This checkbox toggles the visibility of applications in Airfoil's source selection.
Audio Input Devices - This checkbox toggles the visibility of audio input devices, such as microphones, in Airfoil's source selection.

System Tray
Show Airfoil icon in system tray - When launched, Airfoil will appear in the system tray.
Minimize Airfoil to system tray - When minimized, Airfoil will appear only in the system tray, not in the task bar.

Play Local Audio Through
This setting allows you to choose the audio output device on your computer which will play Airfoil's audio, when the "Computer" output is active.

Play audio through: This setting allows you to choose the audio output device on your computer which will play Airfoil Speaker's audio.

Automatically transmit to:
When launched, Airfoil will immediately begin transmitting audio from the last selected application to the selected set of remote speakers. Uncheck all boxes to turn off automatic transmission of audio.

Software Update
Automatically check for updates - With this on, Airfoil compares its own version number with the most current version available from our server. Please leave this on to stay up-to-date.

Instant Hijack
Enable Instant Hijack - Instant Hijack enables Airfoil to pull audio from applications that are already playing audio. Enabling this is recommended for best performance.
Exclude List - Add applications to this list to prevent them from being affected by the Instant Hijack component. This should only be necessary if you suspect any issues.


Known Issues In Airfoil

Airfoil goes through rigorous design and testing before it ever gets released. However, issues can arise which can't or won't be worked around, at least not presently. Read on for more information.

General

Audio Delays: A two-second delay between local and remote playback is inherent to the AirTunes/AirPlay protocol, and can not be avoided.

Fast User Switching: Because audio playback can behave in unexpected ways when switched out of an account, Airfoil is not supported for use when switching between users with Fast User Switching.

Application-Specific

Windows Media Center Edition: Airfoil will not currently pull audio from the Windows Media Center application. Because this can cause a crash, Airfoil does not interact with the application at all at this time. We are working to correct this.

Zune: The Zune application is not currently supported.


Purchasing Airfoil

Quick Link: To buy a license key for Airfoil, visit our online store.

Why should I buy Airfoil?

Put simply, you should buy Airfoil because it isn't free - we give you a chance to test out the program and all its features before you buy it. It's like test driving a car, for as long as it takes you to decide.

In trial mode, all of Airfoil's features are available to try, but it won't work for full-time use. Until you purchase, audio quality is degraded after ten minutes of playback or recording

If you use Airfoil and find you like it, please purchase a license key and support Rogue Amoeba. You'll be allowing us to continue to bring some of the world's best software products into existence.

What does Airfoil cost and where do I buy it?

Airfoil is available for purchase the world over for just $25. To purchase your license key, just visit http://www.rogueamoeba.com/store/.

What types of licenses do you offer?

We have two types of licenses, Single-user and Family Pack.

• Single-user licenses are for a single user on one or more personal machines.
• Family Packs are for up to five users in a single household, on one or more personal machines.
• Family Packs are not valid for use by businesses. Businesses and organizations can save with our volume discounts, available automatically with quantities of 10 or more.

After Purchase

How does purchasing work?
When you purchase through our store, you'll immediately receive a license key in your your browser, as well as via email. This key will allow you to unlock the full version of Airfoil. Simply enter your key into Airfoil as instructed, and you'll be all set.

What's your upgrade policy?
Rogue Amoeba doesn't have a stated upgrade policy, just a great track record. In five years and across our entire product line, we've provided almost a dozen major updates and over 100 updates total, free of charge. If we add substantial new functionality, we may charge an upgrade fee. However, we do not make most of our income from recurring sales, and we provide nearly all updates free of charge, including both bug fixes and new features.

What's your refund policy?
All Rogue Amoeba products are available as demos for an evaluation prior to purchase. We believe that no customer should have to buy software in order to find out how well it works. Our software can be fully evaluated with no limitations in capabilities, prior to purchase. Customers are strongly encouraged to take advantage of these trials prior to purchase. You may also seek any needed technical support from us - we answer support emails rapidly and responsively for current and potential customers alike.

If you would like a refund, please contact hello@rogueamoeba.com within 14 days of your purchase. Because we can not recover the license key that was sold, refunds are issued on a case-by-case basis.


Etcetera

We now present the exciting conclusion to the Airfoil Manual!

Contact - How to get in touch with Rogue Amoeba.

User License - Let your lawyer explain it all to you.


Contacts

Airfoil Homepage
http://www.rogueamoeba.com/airfoil/

Rogue Amoeba Homepage
http://www.rogueamoeba.com/

Buying Airfoil
To buy Airfoil, visit our online store. For more information, see the Purchasing page of this manual.

Airfoil Support
airfoilwindows@rogueamoeba.com Be sure to look over the Known Issues page in this manual, and the online support center.

Join the Rogue Amoeba low-traffic mailing list (No spam, EVER. Just product updates and news, we promise!):


 License

Distribution
Unless explicitly stated in writing, Rogue Amoeba Software does not grant permission to sell Airfoil ("The Software"). Non-profit distribution of The Software in its trial form is acceptable provided that The Software is not modified in any way, and the complete works of The Software are included in the distribution package. If The Software is to be included in a distribution package, Rogue Amoeba requests but does not require that one complimentary copy of said package, sent to the following address:

Rogue Amoeba Software
Marketing Department
25 Wheeler St. #314
Cambridge, MA 02138

What that said: Don't sell this software directly for profit. If you want to distribute it, great! Just make sure it's unmodified from the download from our site. If you create a distribution package, it'd be cool if you sent a copy to the address above, though this is not required.

Refunds
All Rogue Amoeba products are available as demos for an evaluation prior to purchase. We believe that no customer should have to buy software in order to find out how well it works. Our software can be fully evaluated with no limitations in capabilities, prior to purchase. Customers are strongly encouraged to take advantage of these trials prior to purchase. You may also seek any needed technical support from us - we answer support emails rapidly and responsively for current and potential customers alike.

If you would like a refund, please contact hello@rogueamoeba.com within 14 days of your purchase. Because we can not recover the license key that was sold, refunds are issued on a case-by-case basis.

What that said: We want you to be happy, so we enable you to test drive our software. If you have any questions, let us know before you buy, we're happy to help. Refunds may be issued within 14 days of purchase, at our discretion.

Disclaimer
Airfoil ("The Software") is provided as is. Rogue Amoeba Software ("The Author") is not responsible for any damage to the user's computer system or data and in no event will The Author, its officers, directors, employees or agents be responsible to the user for any consequential, incidental, or indirect damages (including damages for loss of business profits, business interruption, loss of business information, and the like) arising out of the use or inability to use the The Software, even if The Author has been advised of the possibility of such damages. Because some states do not allow the exclusion or limitation of liability for consequential or incidental damages, the above limitations may not apply to you. Further, the consumer agrees that using this software in any way illegal, or even for the purposes of assessing its viability for illegal usage, is prohibited.

What that said: Be safe when you use the software. Be aware that it's simply a tool designed to make your life better. Don't use it to do illegal or evil things. If you do, be ready to take responsibility for your own actions.